msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Text in function
#: snowblind/search.php:14
msgid " search results for"
msgstr ""

#. Text in function
#: snowblind/content-header.php:22
msgid "% Comments"
msgstr ""

#. Text in function
#: snowblind/functions.php:265
msgid "%1$s at %2$s"
msgstr ""

#. Text in function
#: snowblind/footer.php:28
msgid "%s created by %s."
msgstr ""

#. Text in function
#: snowblind/single.php:22
msgid "%title &rarr;"
msgstr ""

#. Text in function
#: snowblind/single.php:21
msgid "&larr; %title"
msgstr ""

#. Text in function
#: snowblind/comments.php:40
msgid "&larr; Older Comments"
msgstr ""

#. Text in function
#: snowblind/single.php:18
msgid "&larr; Previous Image"
msgstr ""

#. Text in function
#: snowblind/functions.php:265
#: snowblind/functions.php:290
#: snowblind/content-footer.php:9
msgid "(edit)"
msgstr ""

#. Text in function
#: snowblind/content-header.php:22
msgid "0 Comments"
msgstr ""

#. Text in function
#: snowblind/content-header.php:22
msgid "1 Comment"
msgstr ""

#. Text in echo
#: snowblind/404.php:13
msgid "404 Error"
msgstr ""

#. Text in function
#: snowblind/functions.php:188
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:80
msgid "Add More Widgets"
msgstr ""

#. Text in function
#: snowblind/sidebar.php:20
msgid "Add your own widgets by going to the %sWidgets admin page%s."
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:43
msgid "Advanced Color Picker"
msgstr ""

#. Text in echo
#: snowblind/content-aside.php:11
msgid "Aside"
msgstr ""

#. Text in function
#: snowblind/archive.php:26
msgid "Author Archive for %s"
msgstr ""

#. Text in echo
#: snowblind/archive.php:36
msgid "Blog Archives"
msgstr ""

#. Text in function
#: snowblind/library/preview-pro.php:111
msgid "Buy %s Now &rarr;"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:60
msgid "Choose from some of Google Fonts\\' most popular fonts to improve your site\\'s typeface readability and make things look even more amazing."
msgstr ""

#. Text in echo
#: snowblind/comments.php:39
msgid "Comment navigation"
msgstr ""

#. Text in echo
#: snowblind/comments.php:50
msgid "Comments are closed."
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:65
msgid "Custom CSS Editor"
msgstr ""

#. Text in function
#: snowblind/archive.php:30
msgid "Daily Archives: %s"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:91
msgid "Each page/post has an option to remove both sidebars so you can use the full width of your site to display whatever you want."
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:49
msgid "Easily select one of the eight preset colors or dive even deeper into your customization by using a more specific hex code."
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:87
msgid "Even More Theme Options"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:76
msgid "Extended Widgetized Footer"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:39
msgid "Features"
msgstr ""

#. Text in function
#: snowblind/functions.php:195
msgid "First Sidebar"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:90
msgid "Full Width Posts/Pages"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:54
msgid "Google Fonts"
msgstr ""

#. Text in function
#: snowblind/functions.php:195
msgid "Header Area"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:81
msgid "If you need to include more widgets on your site, take advantage of the Extended Footer."
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:105
msgid "Import/Export Tool"
msgstr ""

#. Text in echo
#: snowblind/content-link.php:11
msgid "Link"
msgstr ""

#. Text in echo
#: snowblind/header.php:54
msgid "Main menu"
msgstr ""

#. Text in echo
#: snowblind/sidebar.php:24
msgid "Meta"
msgstr ""

#. Text in function
#: snowblind/archive.php:32
msgid "Monthly Archives: %s"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:94
msgid "Multiple Sidebar Layouts"
msgstr ""

#. Text in function
#: snowblind/comments.php:41
msgid "Newer Comments &rarr;"
msgstr ""

#. Text in function
#: snowblind/functions.php:192
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#. Text in function
#: snowblind/single.php:19
msgid "Next Image &rarr;"
msgstr ""

#. Text in echo
#: snowblind/index.php:31
msgid "No posts to display"
msgstr ""

#. Text in echo
#: snowblind/content-none.php:14
msgid "No results were found. Please try again."
msgstr ""

#. Text in echo
#: snowblind/content-none.php:11
msgid "Nothing found"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:106
msgid "Once you\\'ve set up your site exactly how you want, you can easily export the Theme Options and Custom CSS for safe keeping."
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:58
msgid "Over 20 to Choose From"
msgstr ""

#. Text in function
#: snowblind/functions.php:195
msgid "Page %s"
msgstr ""

#. Text in function
#: snowblind/content-footer.php:9
msgid "Pages:"
msgstr ""

#. Text in echo
#: snowblind/functions.php:290
msgid "Pingback:"
msgstr ""

#. Text in echo
#: snowblind/single.php:16
msgid "Post navigation"
msgstr ""

#. Text in function
#: snowblind/content-status.php:17
msgid "Posted on %1$s at %2$s"
msgstr ""

#. Text in function
#: snowblind/content-header.php:22
msgid "Posts by %s"
msgstr ""

#. Text in echo
#: snowblind/functions.php:186
msgid "Posts navigation"
msgstr ""

#. Text in function
#: snowblind/functions.php:1
msgid "Primary Menu"
msgstr ""

#. Text in function
#: snowblind/content-video.php:14
#: snowblind/content-aside.php:14
#: snowblind/content-image.php:14
#: snowblind/content-status.php:20
#: snowblind/content-quote.php:13
#: snowblind/page.php:21
#: snowblind/content-audio.php:14
#: snowblind/content.php:17
#: snowblind/content-link.php:14
msgid "Read more &rarr;"
msgstr ""

#. Text in function
#: snowblind/index.php:34
msgid "Ready to publish your first post? <a href=\"%s\">Get started here</a>."
msgstr ""

#. Text in function
#: snowblind/library/preview-pro.php:102
msgid "Shortcodes are awesome and easy to use. That\\'s why %s comes with a bunch, like a slideshow carousel, alert boxes and more."
msgstr ""

#. Text in echo
#: snowblind/header.php:55
msgid "Skip to content"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:47
msgid "So Many Colors to Choose From"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:95
msgid "Sometimes one sidebar just isn\\'t enough, so add a second one and place it where you want."
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:70
msgid "Sometimes the Theme Options don\\'t let you control everything you want. That\\'s where the Custom CSS Editor comes into play."
msgstr ""

#. Text in function
#: snowblind/library/preview-pro.php:48
msgid "Sometimes the default colors just aren\\'t working for you. In %s you can use the advanced color picker to make sure you get the exact colors you want."
msgstr ""

#. Text in echo
#: snowblind/404.php:16
msgid "Sorry. We can't seem to find the page you're looking for."
msgstr ""

#. Text in echo
#: snowblind/content-status.php:11
msgid "Status"
msgstr ""

#. Text in function
#: snowblind/archive.php:28
msgid "Tag Archive for %s"
msgstr ""

#. Text in function
#: snowblind/content-footer.php:9
msgid "Tags:"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:69
msgid "Take Control of Design"
msgstr ""

#. Text in function
#: snowblind/library/preview-pro.php:37
msgid "Take your site to the next level with %s. Check out some of the advanced features that\\'ll give you more control over your site\\'s layout and design."
msgstr ""

#. Text in function
#: snowblind/library/message-bar.php:39
msgid "Thanks for choosing %s. Hope you enjoy using it! %s If you want to see some of the advanced options available in %s, %shere\\'s a little preview%s."
msgstr ""

#. Text in function
#: snowblind/functions.php:195
msgid "This is the first sidebar widgetized area. All defaults widgets work great here."
msgstr ""

#. Text in function
#: snowblind/functions.php:195
msgid "This is the header widgetized area. It\\'s designed for a search form or ad banner."
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:101
msgid "Twitter Bootstrap Shortcodes"
msgstr ""

#. Text in function
#: snowblind/library/preview-pro.php:1
msgid "Upgrade to %s Pro"
msgstr ""

#. Text in function
#: snowblind/library/preview-pro.php:1
msgid "Upgrade to Pro"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:71
msgid "Use CSS to style any element without having to worry about losing your changes when you update. All your Custom CSS is safely stored in the database."
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:59
msgid "Web-safe fonts are a thing of the past, so why not try to spice things up a bit?"
msgstr ""

#. Text in echo
#: snowblind/library/preview-pro.php:82
msgid "With the Theme Options customizer you can select the number of columns you want to appear. You can also customize your site\\'s copyright notice."
msgstr ""

#. Text in function
#: snowblind/archive.php:34
msgid "Yearly Archives: %s"
msgstr ""

#. Text in function
#: snowblind/functions.php:271
msgid "Your comment is awaiting moderation."
msgstr ""

#. Text in function
#: snowblind/content-header.php:22
msgid "by %s"
msgstr ""

#. Text in function
#: snowblind/content-header.php:22
msgid "on"
msgstr ""
